{
    "aspect_ratio": 0.9345794392523364,
    "comment_count": 0,
    "created_at": "2020-01-14T23:00:53",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 58,
    "first_seen_at": "2020-01-14T23:00:52",
    "format": "png",
    "height": 1284,
    "hidden_from_users": false,
    "id": 2247618,
    "intensities": {
        "ne": 52.044524,
        "nw": 49.852074,
        "se": 52.159108,
        "sw": 48.86614
    },
    "mime_type": "image/png",
    "name": "1eqdud3_940bjk_79.6.png",
    "orig_sha512_hash": "d02ee607fac52de2818b1a8486cb10d6112dab4f9050d0df5ac76ca827bceebb1d7eed96ebb10e370d776ff4b2deeafe57c8cfcc6d5dba84d506918b14e7ffc1",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247618.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247618/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247618/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247618/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247618/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247618/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247618/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247618/thumb_tiny.png"
    },
    "score": 96,
    "sha512_hash": "bc336e35ef560120e4bfdac2029a587eff71c1a174e06a1426d02e83a8acc8047b892a6546a2df1c06023af2d83abfe8ca86dda724eae7f8b2ac286a33e7ce6f",
    "source_url": "https://ych.commishes.com/followUp/show/8GBR/ychcomm-for-5-stickers-of-your-oc/",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        21297,
        23269,
        27560,
        30242,
        36457,
        40482,
        41659,
        41769,
        42111,
        42141,
        42350,
        45443,
        81044,
        86538,
        88132,
        182100,
        310552,
        373988,
        410169
    ],
    "tags": [
        "blushing",
        "clothes",
        "floppy ears",
        "hoodie",
        "oc",
        "safe",
        "shy",
        "simple background",
        "smirk",
        "smug",
        "solo",
        "tired",
        "oc only",
        "sticker set",
        "emotes",
        "smiling",
        "ych result",
        "oc:tesseract",
        "artist:falafeljake"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-15T04:16:42",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 96,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247618__safe_artist-colon-falafeljake_oc_oc+only_oc-colon-tesseract_blushing_clothes_emotes_floppy+ears_hoodie_shy_simple+background_smiling_smirk_smug_solo_st.png",
    "width": 1200,
    "wilson_score": 0.9353543465550511
}
